Skip to main content
GET
/
api
/
orgs
/
{id}
/
initiatives
/
{initiativeId}
/
issues
List linked issues
curl --request GET \
  --url https://atollhq.com/api/orgs/{id}/initiatives/{initiativeId}/issues \
  --header 'Authorization: Bearer <token>'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.atollhq.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

id identifier

initiativeId
string
required

initiativeId identifier

Query Parameters

status
string
priority
enum<integer>
Available options:
0,
1,
2,
3
projectId
string
assigneeId
string
teamId
string
milestoneId
string
q
string
includeArchived
boolean
orderBy
enum<string>
Available options:
created_at,
updated_at,
priority,
due_date,
title,
status
orderDir
enum<string>
Available options:
asc,
desc
limit
integer
default:25
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: x >= 0

Response

Successful response

The response is of type object.